Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1311784 - octave-parallel-3.1.1 is available
Summary: octave-parallel-3.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: octave-parallel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Sailer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-25 00:18 UTC by Upstream Release Monitoring
Modified: 2016-11-07 23:23 UTC (History)
1 user (show)

Fixed In Version: octave-parallel-3.1.1-1.fc25 octave-parallel-3.1.1-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 02:44:01 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 3.0.4 (#1311784) (deleted)
2016-02-25 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-29 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-02 19:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-25 00:18:45 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 3.0.3-2.fc24
URL: http://octave.sourceforge.net/parallel/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-25 00:18:55 UTC
Created attachment 1130390 [details]
[patch] Update to 3.0.4 (#1311784)

Comment 2 Upstream Release Monitoring 2016-02-25 00:39:20 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13118993

Comment 3 Upstream Release Monitoring 2016-02-25 01:40:52 UTC
sailer's octave-parallel-3.0.4-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738700

Comment 4 Upstream Release Monitoring 2016-04-29 00:20:17 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.4-1.fc25
URL: http://octave.sourceforge.net/parallel/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9248/

Comment 5 Upstream Release Monitoring 2016-04-29 00:20:31 UTC
Patching or scratch build for octave-parallel-3.0.4 failed.

Comment 6 Upstream Release Monitoring 2016-04-29 00:20:32 UTC
Created attachment 1152086 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-04-29 00:20:33 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-10-02 19:27:03 UTC
Latest upstream release: 3.1.1
Current version/release in rawhide: 3.0.4-1.fc25
URL: http://octave.sourceforge.net/parallel/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9248/

Comment 9 Upstream Release Monitoring 2016-10-02 19:27:17 UTC
Patching or scratch build for octave-parallel-3.0.4 failed.

Comment 10 Upstream Release Monitoring 2016-10-02 19:27:18 UTC
Created attachment 1206675 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-10-02 19:27:19 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-10-03 13:39:02 UTC
sailer's octave-parallel-3.1.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=806470

Comment 13 Fedora Update System 2016-10-05 01:55:21 UTC
octave-optim-1.5.2-1.fc25, octave-parallel-3.1.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-edc009a880

Comment 14 Fedora Update System 2016-10-05 02:26:32 UTC
octave-parallel-3.1.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75f9b0b94a

Comment 15 Fedora Update System 2016-10-09 02:44:01 UTC
octave-optim-1.5.2-1.fc25, octave-parallel-3.1.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-11-07 23:23:47 UTC
octave-parallel-3.1.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.